Partage
  • Partager sur Facebook
  • Partager sur Twitter

Simulez vos architectures réseaux avec GNS3

Forum du cours sur : Simulez vos architectures réseaux avec GNS3

    21 mars 2018 à 12:34:54

    JiivanDeva a écrit:

    Bonjour, le liens pour telecharger appliance de pfsense ne marche pas, cela demande le site originale que je n'ai pas compris. merci pour celui qui voulait m'eclaicir.


    Bonjour JiivanDeva

    Voilà le lien dés que je l'ai telecharger: https://gns3.com/marketplace/appliance/pfsense



    • Partager sur Facebook
    • Partager sur Twitter
    ChaterAyoub
      22 mars 2018 à 13:04:36

      le-fou a écrit:

      salut je viens d'installer gn3 sur windows 32 bit et quand j'ajoute un switch j'obtiens ça

      GNS3 management console.

      Running GNS3 version 1.3.13 on Windows (32-bit) with Python 3.4.2 Qt 4.8.7.

      Copyright (c) 2006-2018 GNS3 Technologies.

      => Server error from 127.0.0.1:8000: SW1: Couldn't connect to hypervisor on 127.0.0.1:49677 :[WinError 1225] Le système distant a refusé la connexion réseau

      une idée ?

      Bonjour;

      Allez dans edit-> preferences-> server -> Main Serveur -> Host Binding=127.0.0.1



      • Partager sur Facebook
      • Partager sur Twitter
      ChaterAyoub
        23 mars 2018 à 23:11:13

        Je dois dire que je suis assez déçu par ce "cours" sur GNS3. Je m'attendais à quelque chose de plus étoffé et approfondi que ça. Au moment de la rédaction de ce message j'en suis à la fin et il ne me reste plus que l'activité finale pour boucler le "cours".
        Ce "cours" (et je persiste avec les guillemets) tiens plus du tutoriel (voilà pourquoi l'insistance) qu'autre chose. C'est certes très intéressant et assez bien réalisé pour un tuto, mais à mon sens très léger pour qu'on appelle cela un cours. De plus de nombreuses fautes de frappe et d'orthographe sont à déplorer. Tellement nombreuses que lorsque j'ai voulu en faire le signalement, le trop grand nombre m'a complètement découragé.

        Je vous encourage M. Motta à continuer d'étoffer votre travail, il ne reste pas tant que ça à faire pour que cela prenne la forme d'un réel cours. Prenez exemple sur M. Lalitte et son superbe cours sur les réseaux tcp/ip ;)

        Aux autres étudiants de ce cours:
        Je vous encourage vivement à chercher par vous même sur le web et à persévérer malgré les écueils et les différences entre les versions présentées dans ce tuto et celles disponibles actuellement.

        Astuces:
        Le coup de la mémoire qui passe de 64Mo à 128Mo pour l'appliance internet cité dans un message précédent a réussi à me débloquer. Autre possibilité que l'appliance internet ne fonctionne pas, j'ai réussi à régler le problème en lançant GNS3 en administrateur.
        Si vous voulez avoir une machine à mettre dans vos réseaux qui possède des outils connus, je vous recommande d'utiliser kali-linux en lieu et place de tiny-core linux. Au moins vous avez un navigateur déjà installé et tous les outils nécessaire pour faire du test réseau. C'est certes un peu plus lourd mais bien plus agréable.
        Dernière astuce, lors de l'utilisation de pfsense pour la partie VPN, si vous ne pouvez pas installer l'addon, c'est que votre pfsenses n'est pas à jour. Allez faire un tour dans système/update/update settings puis dans "branch" mettez "legacy stable version (security/errata only 2.3.x) puis faites la mise à jour et ensuite installez le module vpn du tuto.

        Au plaisir de vous lire...

        -
        Edité par Chris S. 26 mars 2018 à 11:29:04

        • Partager sur Facebook
        • Partager sur Twitter
          27 mars 2018 à 14:37:07

          ChaterAyoub1 a écrit:

          JiivanDeva a écrit:

          Bonjour, le liens pour telecharger appliance de pfsense ne marche pas, cela demande le site originale que je n'ai pas compris. merci pour celui qui voulait m'eclaicir.


          Bonjour JiivanDeva

          Voilà le lien dés que je l'ai telecharger: https://gns3.com/marketplace/appliance/pfsense





          • Partager sur Facebook
          • Partager sur Twitter
            5 avril 2018 à 11:32:43

            olivierchaubeau a écrit:

            Bonjour,

            J'ai un gros problème mon routeur pfsense met 4 h a démarrer...

            mon PC est pourtant assez récent (Lenovo Yoga)

            processeur à 2.5Ghz, 2 coeurs (4 processeurs logiques)

            4go de RAM et DD SSD 250Go

            Je ne comprends pas et cela compromet le suivi de ce cours.

            Merci

            Cordialement,

            Olivier


            L'éditeur recommande un processeur 64bits, 8go de RAM et un disque SSD. 

            Voir doc officiel : https://docs.gns3.com/11YYG4NQlPSl31YwvVvBS9RAsOLSYv0Ocy-uG2K8ytIY/index.html

            Ce que tu peux faire, lance GNS3 et  ouvre en même temps le gestionnaire de tâche, et regarde les performances en cours par ce dernier afin de savoir si ton PC  manque de puissance  :) .

            Je trouve qu'il est très bien fait, je pense  qu'il faut-être  aussi un minimum autonome et débrouillard  et ne pas attendre qu'un auteur  nous ponds tout devant notre nez (à bon entendeur ^^) . 

            Je pense que ce cour nous donne les bases mais ensuite   à nous de créer  notre laboratoire virtuel =).

            En tout cas,  ce cours etait tres interressants. 

            Cdlt ,

            K.

            -
            Edité par CrunchTUX 5 avril 2018 à 11:42:28

            • Partager sur Facebook
            • Partager sur Twitter
              6 avril 2018 à 18:32:10

              Ce n'est pas un problème de performance,

              Mon processeur est un 64bits , windows 10, j'ai étendu ma mémoire à 16Go, mon DD est un SSD de 250Go.

              Suite a mes nombreux essais (eh oui je ne suis pas débrouillard mais je tente des choses....), mon probleme c'est la méthode d'installation utilisée dans le cours qui pose problème.

              Le démarrage qui prend plusieurs heures c'est en fait le boot sur l'image fournie et mon impossibilité de l'installer sur le disque dur virtuel.

              Car en fait, Pfsense marche et s'installe normalement lorsque je l'installe en tant que machine virtuelle sous VMware !! le démarrage est rapide.

              Et là le grand Crunchtux va me dire "ben t'as résolu ton problème alors..." ben non, parce que je ne peux pas lancer pfsense depuis GNS3 une fois que j'ai installée la machine virtuelle sans passer par gns3.

              Je ne suis pas le seul a avoir eux ce problème, donc je passe par le forum pour avoir de l'aide et j'ai également demandé à Mr motta mais nous n'avons pas trouvé de solution.

              J'ai appris sur internet d'après d'autres commentaires d'internautes que la version pfsense  2.3.5 n'est pas la plus rapide a s'installer, la version 2.4.2 est à privilégier, malheureusement pas d'appliance dispo pour gns3.

              Si d'autres on des commentaires un peu plus constructif, je suis preneur.

              ça sert a ça un forum, dommage que beaucoup ne l'ai pas encore compris...

              • Partager sur Facebook
              • Partager sur Twitter
                7 avril 2018 à 15:17:34

                Je m'adressais pas à toi mais à celui qui critiquais le cours de mr motta  en spécifiant qu'il etait pas assez complet . 

                Pour ton soucis de pfsense, deja il est recommandé d'utiliser un processeur i7, et il faudrais que je fasse  une nouvelle install de l'appliance afin de mieux taider . 

                • Partager sur Facebook
                • Partager sur Twitter
                  30 avril 2018 à 17:22:41

                  JiivanDeva a écrit:

                  ChaterAyoub1 a écrit:

                  JiivanDeva a écrit:

                  Bonjour, le liens pour telecharger appliance de pfsense ne marche pas, cela demande le site originale que je n'ai pas compris. merci pour celui qui voulait m'eclaicir.


                  Bonjour JiivanDeva

                  Voilà le lien dés que je l'ai telecharger: https://gns3.com/marketplace/appliance/pfsense



                  https://github.com/GNS3/gns3-registry/tree/1a866becda4b8fc0c616893444583ab275425e0f



                  • Partager sur Facebook
                  • Partager sur Twitter
                    7 mai 2018 à 16:14:51

                    Bien le bonjour

                    J'en suis au chapitre où on est censé rajouter un poste AIC. Le formateur parle de 2ème vidéo où il nous montre comment l'installer et comment y rajouter une application mais je ne trouve pas cette vidéo, quelqu'un pourrait il m'éclairer svp?

                    • Partager sur Facebook
                    • Partager sur Twitter
                      12 mai 2018 à 15:03:18

                      salut je reviens car je n'ai toujours pas rêglé le problème avec gns3 lorsque j'ajoute un switch ethernet cela me fait sa....

                      => Server error from 127.0.0.1:8001: SW1: Couldn't connect to hypervisor on 127.0.0.1:49335 :[WinError 1225] Le système distant a refusé la connexion réseau

                      avec ou sans firewall et sans AV...

                      quelqu'un peut m'aider ?

                      • Partager sur Facebook
                      • Partager sur Twitter

                      technicien systèmes et réseaux 

                        12 mai 2018 à 22:04:20

                        Je vais faire mon quéqué ( Désoler du terme)

                        Mais je trouve que Cisco paquet tracer est beaucoup mieux. Ça reste mon avis mais je ne dit pas que GNS3 est pourri.

                        • Partager sur Facebook
                        • Partager sur Twitter

                        J'aime l'informatique et particulièrement le réseaux et la programmation.

                          17 mai 2018 à 12:34:03

                          Nouveau problème détecté qui "empêche" de finaliser le cours. Dans ce cours on a affaire à la version 2.3.5 or actuellement on a la version 2.4.3 et cette dernière semble incontournable. En effet pour utiliser open vpn il faut la version de pfsense la plus récente, si on utilise la version 2.3.5 on a un message d'erreur qui nous avertit qu'une version plus récente de pfsense est disponible et qu'on doit d'abord mettre à jour notre version de pfense avant de pouvoir télécharger open vpn donc c'est à dire passer à la 2.4.3
                          Le soucis c'est que cette version 2.4.3 ne marche pas. En effet le boot du routeur firewall pfsense 2.4.3 ne démarre pas. Chaque fois qu'on ouvre la console on a systématiquement une fenêtre noir où on ne peux rien faire du tout. Moralité: on est coincés...
                          • Partager sur Facebook
                          • Partager sur Twitter
                            19 mai 2018 à 10:52:38

                            Salut,

                            tu as essayé d’installer une nouvelle instance de pfsense ou tu as mis à jour?

                            En partant de 2.3.5 et en faisant une mise à jour depuis l’interface, tu as le problème?

                            • Partager sur Facebook
                            • Partager sur Twitter
                              25 mai 2018 à 9:36:13

                              Bonjour, je n'arrive pas à importer PfSense, je télécharge bien le bon fichier demandé, je le décompresse avec WinRar, j'ai donc un .img, mais pas un .gns3a, donc je ne peut pas l'importer. (Unsupported file extension 3 for C:\Users\poste\Downloads\pfSense-CE-2.3.5-RELEASE-2g-amd64-nanobsd.img). Lorsque je passe par add Appliance, le fichier est bien là en ready to install mais l'importation ne marche pas et me met ce message d'erreur (Error while getting the list of remote images: You try to use a node on the GNS3 VM server but the GNS3 VM is not configured)
                              • Partager sur Facebook
                              • Partager sur Twitter
                                26 mai 2018 à 5:04:10

                                Salut a tous je n'arrive pas à importer le fichier image du routeur j'ai un message d'erreur suivant "this is not the correct file. The MD5 sum is...
                                • Partager sur Facebook
                                • Partager sur Twitter
                                  11 juin 2018 à 17:59:52

                                  Bonjour,

                                  Je rencontre un souci d'installation de GNS3VM....

                                  Lors de l'activation de GNS3VM dans GNS3 dans l'onglet préférence, j'ai ce message:

                                  I was doing the steps to add GNS3 VM to GNS3 GUI but I get this error: Error while save settings: GNS3VM: Error while executing VMware command: vmrun has returned an error: Unable to connect to host. Error: The specified version was not found

                                  Try to run 'C:\Program Files (x86)\VMware\VMware VIX\vmrun.exe' -T player checkToolsState 'C:\Users.......\Documents\Virtual Machines\GNS3 VM (2)\GNS3 VM (2).vmx' in a terminal to see more details. And make sure GNS3 and VMware run under the same user.

                                  Mon Pc portable en sous wind 7 pro 64 et il est équipé d'un processeur i3 avec 8Go de mémoire.

                                  Les fichiers que l'on télécharge sous VMWARE de ne son plus les mêmes que dans le cours ...Sont ils compatibles entre eux?

                                  J'avoue avoir réinstaller plusieurs fois et j'ai toujours le même problème si quelqu'un à une idée pour que je puisse résoudre mon installation je suis preneur......

                                  Merci d'avance

                                  jeff

                                  I

                                  • Partager sur Facebook
                                  • Partager sur Twitter
                                    13 juin 2018 à 13:45:48

                                    bonjour,

                                    Je viens de comprendre mon souci:

                                    Logiciel compatible :

                                    GNS3 et GNS3VM 2.1.7 sont compatible avec VIX 1.15.0 et VMWARE player 12.0.0.

                                    Je pense que mon travail va permettre à certains d'avancer rapidement dans l'installation.

                                    Par contre pour openclassroom je ne comprends pas qu'un cours que l'on paye ne soit pas suivi et corrigé en terme de logiciels d'installations.

                                    Cordialement un client premium solo

                                    • Partager sur Facebook
                                    • Partager sur Twitter
                                      13 juin 2018 à 22:02:52

                                      Bonjour j ai un sérieux problème 
                                      • Partager sur Facebook
                                      • Partager sur Twitter
                                        21 juin 2018 à 19:18:03

                                        RaymondJean1 a écrit:

                                        Bonjour j ai un sérieux problème 
                                        Redémarre ton PC et réessaie ça devrait passé...

                                        • Partager sur Facebook
                                        • Partager sur Twitter
                                          6 juillet 2018 à 11:26:37

                                          Bonjour,

                                          Remarques sur ce cours :

                                          Dans les dernières parties du cours, les transcriptions ne correspondent qu'en partie aux vidéos. Il manque des explications et des schémas des différentes maquettes étudiées et leur progression. Sinon GNS3 est un très bon outil pour étudier le fonctionnement des réseaux.

                                          Il nécessite une mise à jour notamment pour les versions des appliances à utiliser. 

                                          • Partager sur Facebook
                                          • Partager sur Twitter

                                          bosjr

                                            12 juillet 2018 à 19:51:19

                                            Bonjour,

                                            J'ai besoin d'aide pour cette partie du cours s'il vous plait.

                                            J'ai suivi à la lettre la procédure d'installation mais au point 3, je ne trouve pas l'Appliance "pfsense.gns3a" mais le fichier iso "pfSense-CE-2.3.5-RELEASE-2g-amd64-nanobsd.img". L'installation échoue donc.

                                            Merci de m'aider.

                                            Téléchargez et installez-le dans GNS3

                                            1. Rendez-vous sur le site de GNS3 et tapez pfSense dans la barre de recherche.
                                              Une fois sur la page de pfSense, cliquez sur “Download the appliance file: here”.

                                            2. Puis rendez-vous sur cette page pour trouver la version de pfSense que vous souhaitez installer.

                                              Ici vous téléchargerez la version 2.3.5. Prenez donc le fichier : pfSense-CE-2.3.5-RELEASE-2g-amd64-nanobsd.img.gz et décompressez-le.

                                              Voilà vous avez ce qu’il vous faut pour l’installer sur GNS3.

                                            3. Cliquez sur File -> Import appliance et sélectionnez l’Appliance: pfsense.gns3a
                                              Cliquez sur Next, puis Next. Vous voyez que sans GNS3 VM il est impossible de l’importer.

                                            4. Importez l’image pfSense-CE-2.3.5-RELEASE-2g-amd64-nanobsd.img dans la version 2.3.5 puis attendez la fin de l’importation.

                                            5. Une fois l’importation finie, validez jusqu’à avoir pfSense disponible dans votre bibliothèque.

                                            • Partager sur Facebook
                                            • Partager sur Twitter
                                              14 juillet 2018 à 10:18:44

                                              Bonjour

                                              Chaque partie à télécharger se trouve sur une page différente. L'appliance sur le site GNS3 et l'image suivre le lien.

                                              • Partager sur Facebook
                                              • Partager sur Twitter

                                              bosjr

                                              Anonyme
                                                15 juillet 2018 à 22:46:43

                                                Bonjour à tous ,

                                                J'ai un problème , j'ai installé correctement pfsense seulement je n'arrive à le démarrer, GNS3 essaie de le démarrer à plusieurs reprises jusqu'à avoir un message d'erreur Time out.

                                                Mathieu

                                                • Partager sur Facebook
                                                • Partager sur Twitter
                                                  24 juillet 2018 à 11:02:54

                                                  Bonjour à tous

                                                  J'ai le même problème que jean-françoisteulet, cependant sur le site de vmware je n'ai pas accès au VIX API version 14, je peux télécharger que la version 12 (qui est incompatible avec GNS3)

                                                  Est ce que quelqu'un saurait où je pourrait télécharger la version 14 de VIX API ?

                                                  en vous remerciant par avance

                                                  Edit : Je l'ai trouver en fouinant dans différents forums : https://my.vmware.com/web/vmware/free#desktop_end_user_computing/vmware_workstation_player/14_0|PLAYER-1412|drivers_tools

                                                  -
                                                  Edité par ChristopheGobichon 24 juillet 2018 à 11:17:05

                                                  • Partager sur Facebook
                                                  • Partager sur Twitter
                                                    24 juillet 2018 à 11:49:47

                                                    Bonjour Monsieur;

                                                    Je commence par vous remercier pour le cours très instructif. J'ai soigneusement suivi le cours mais arrivé sur l’étape pour connecter le serveur TinyCoreLinux au reste du réseau, je reçois une erreur (voir la capture d’écran). Je voudrai votre aide pour résoudre l'erreur. Entre temps, j'ai bien installé GNS3 VM sans aucune erreur.

                                                    Configuration des interfaces vmnet

                                                    En essayant de relier le serveur TinyCoreLinux, j'ai reçu le message suivant dans GNS3 :

                                                    Message d'erreur en connectant le serveur au switch

                                                    Agrandissement de l'erreur de connexion du serveur

                                                    Merci d'avance pour votre soutien;

                                                    Cordialement

                                                    • Partager sur Facebook
                                                    • Partager sur Twitter
                                                      30 juillet 2018 à 14:53:23

                                                      Bonjour

                                                      Je suis sous Ubuntu 18.04, les installations de VMware Workstation et de GNS3 se sont passés sans soucis, j'ai pu installé la GNS3 VM sans problème également mais j'ai un soucis quand elle se lance, elle ne se met pas dans le même réseau que mon ordi et lorsque je lance GNS3 voici ce que j'ai :

                                                      "The GNS3 VM (172.16.184.0/24) is not on the same network as the local server (127.0.0.0/8), please make sure the local server binding is in the same network as the GNS3 VM"

                                                      J'ai fait pas mal de recherche mais je ne trouve rien, avez vous déjà eu ce problème et comment l'avez vous résolu?

                                                      Merci à vous

                                                      • Partager sur Facebook
                                                      • Partager sur Twitter

                                                      Xavier Douillard

                                                        31 juillet 2018 à 14:57:52

                                                        Bonjour,

                                                        Peut-être un pb au niveau de la configuration des interfaces réseaux et/ou des netmasks ...

                                                        • Partager sur Facebook
                                                        • Partager sur Twitter

                                                        bosjr

                                                          6 août 2018 à 13:29:31

                                                          Bonjour, ça serais bien de faire un mise à jour du cours sur la partie "Connectez votre réseau à internet". Car l'appliance internet est obsolète depuis GNS3 v2.x (https://gns3.com/qa/internet-appliance-3). Elle a était remplacé par une appliance NAT qui est native dans GNS3. Cela évitera d'avoir des remarques concernant la non utilisation d'une mauvaise appliance lors de la correction du TP final :) Elle n'est d'ailleurs plus disponible sur le marketplace de GNS3.
                                                          • Partager sur Facebook
                                                          • Partager sur Twitter
                                                            12 août 2018 à 10:27:35

                                                            : )Bonjours tous le monde! Je suis moi aussi le cours sur gns3 et je le trouve  super intéressant.

                                                            Seulement voila, je coince un peut(beaucoup!) aux niveaux de la connection vpn entre 2 sites physique differents

                                                            mon probléme est le suivant:(Un petit dessin pour mieux comprendre ce que je dit!)

                                                            Je ne comprend pas si il faut creer sur les routeur des deux LAN respectif deux interface Wan différent par routeur.

                                                            Ou bien faut-il relier les deux réseaux différent par leur seul et unique interface WAN via internet? (un autre petit dessin!)

                                                            ou bien connecter directement les deux routeur entre via leur addresse WAN (dernier dessin! ;) )

                                                            Qu'est-ce que vous en pensez? La quelles  des 3 maquettes est la bonne?

                                                            -
                                                            Edité par LittleJedi1 12 août 2018 à 10:30:01

                                                            • Partager sur Facebook
                                                            • Partager sur Twitter
                                                              23 août 2018 à 2:45:24

                                                              Bonjour

                                                              J'ai un probléme d'installation gns3 2.1.9

                                                              Quand je veux commencer un projet bien que j'ai chargé l'image, j'ai un message d'erreur

                                                              • Partager sur Facebook
                                                              • Partager sur Twitter

                                                              Simulez vos architectures réseaux avec GNS3

                                                              × Après avoir cliqué sur "Répondre" vous serez invité à vous connecter pour que votre message soit publié.
                                                              • Editeur
                                                              • Markdown